<?xml version="1.0" encoding="utf-8"?>
<com.yidian.nightmode.widget.YdLinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingLeft="30dp"
    android:paddingRight="30dp"
    android:gravity="center"
    android:background="@drawable/bg_refresh_toast_radio">

    <com.yidian.nightmode.widget.YdTextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:textStyle="bold"
        android:textSize="14sp"
        android:textColor="@color/refreshToastColor"/>

</com.yidian.nightmode.widget.YdLinearLayout>